Subject: Re: [TR] LED lights

From: "[email-masked]" <[email-masked]>
Date: Thu, 19 Apr 2012 20:48:33 -0500

You may want to ask about the little flasher harness, too.  It makes the inside indicator work properly.

Sent from my Verizon Wireless Phone

----- Reply message -----
From: "Dave" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Subject: [TR] LED lights
Date: Thu, Apr 19, 2012 19:45

www.litezupp.com

jim and chris

-----Original Message----- From: [email-masked]
Sent: Thursday, April 19, 2012 2:06 PM
To: [email-masked]
Subject: Re: [TR] LED lights

I'm drawing a blank, too, but Jim Thompson is the guy's name.

Just look for an electronic flasher at the parts store.

Dave

In a message dated 4/19/2012 1:04:19 PM Central Daylight Time,
[email-masked] writes:
> List,
> I'm having brain fade today. What is the name of the Company who sells the
> LED bulbs for our LBC's? What I need is a reference to the correct flasher
> to use with the LED's on my TR4A. I seem to recall seeing a recent post
> that there is a special flasher unit that needs to be used. Mine flash
> sometimes but not always and I'm thinking that it's the flasher unit. I
> only have
> LED's in the rear. 
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]